Bug 1268277 - armadillo-6.500.5 is available
armadillo-6.500.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: armadillo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 08:11 EDT by Upstream Release Monitoring
Modified: 2016-03-05 17:49 EST (History)
3 users (show)

See Also:
Fixed In Version: armadillo-6.500.5-1.fc23 armadillo-6.500.5-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 17:22:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.100.0 (#1268277) (933 bytes, patch)
2015-10-02 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.100.1 (#1268277) (934 bytes, patch)
2015-10-23 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.200.2 (#1268277) (934 bytes, patch)
2015-10-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.200.3 (#1268277) (934 bytes, patch)
2015-11-10 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.200.4 (#1268277) (934 bytes, patch)
2015-11-15 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.200.5 (#1268277) (934 bytes, patch)
2015-11-26 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.400.2 (#1268277) (934 bytes, patch)
2015-12-15 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.400.3 (#1268277) (934 bytes, patch)
2015-12-21 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.500.5 (#1268277) (1.04 KB, patch)
2016-02-10 07:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-02 08:11:10 EDT
Latest upstream release: 6.100.0
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-02 08:11:48 EDT
Created attachment 1079425 [details]
[patch] Update to 6.100.0 (#1268277)
Comment 2 Upstream Release Monitoring 2015-10-02 08:17:04 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11307765
Comment 3 Upstream Release Monitoring 2015-10-23 08:11:07 EDT
Latest upstream release: 6.100.1
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-23 08:11:38 EDT
Created attachment 1085825 [details]
[patch] Update to 6.100.1 (#1268277)
Comment 5 Upstream Release Monitoring 2015-10-23 08:21:27 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11557259
Comment 6 Upstream Release Monitoring 2015-10-31 08:10:50 EDT
Latest upstream release: 6.200.2
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-31 08:11:18 EDT
Created attachment 1088174 [details]
[patch] Update to 6.200.2 (#1268277)
Comment 8 Upstream Release Monitoring 2015-10-31 08:18:11 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11649819
Comment 9 Upstream Release Monitoring 2015-11-10 07:13:03 EST
Latest upstream release: 6.200.3
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-11-10 07:13:29 EST
Created attachment 1092173 [details]
[patch] Update to 6.200.3 (#1268277)
Comment 11 Upstream Release Monitoring 2015-11-10 08:10:53 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11769884
Comment 12 Upstream Release Monitoring 2015-11-15 07:10:50 EST
Latest upstream release: 6.200.4
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-15 07:11:21 EST
Created attachment 1094400 [details]
[patch] Update to 6.200.4 (#1268277)
Comment 14 Upstream Release Monitoring 2015-11-15 07:18:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11848040
Comment 15 Upstream Release Monitoring 2015-11-26 07:12:56 EST
Latest upstream release: 6.200.5
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-11-26 07:13:23 EST
Created attachment 1099268 [details]
[patch] Update to 6.200.5 (#1268277)
Comment 17 Upstream Release Monitoring 2015-11-26 07:21:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11985004
Comment 18 Upstream Release Monitoring 2015-12-15 07:12:20 EST
Latest upstream release: 6.400.2
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-12-15 07:12:45 EST
Created attachment 1105960 [details]
[patch] Update to 6.400.2 (#1268277)
Comment 20 Upstream Release Monitoring 2015-12-15 07:35:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198888
Comment 21 Upstream Release Monitoring 2015-12-21 07:11:03 EST
Latest upstream release: 6.400.3
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-12-21 07:12:01 EST
Created attachment 1108281 [details]
[patch] Update to 6.400.3 (#1268277)
Comment 23 Upstream Release Monitoring 2015-12-21 07:29:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12268944
Comment 24 Upstream Release Monitoring 2016-01-26 07:11:23 EST
Latest upstream release: 6.500.4
Current version/release in rawhide: 5.600.2-1.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-01-26 07:11:49 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: armadillo-6.500.4.tar.gz
old sha256: 813de85fa61ba5077ed871d801ba7070d369e7e9742002e4c11474c75ff6d1c6

new source: ./armadillo-6.500.4.tar.gz
new sha256: 813de85fa61ba5077ed871d801ba7070d369e7e9742002e4c11474c75ff6d1c6
Comment 26 Upstream Release Monitoring 2016-02-03 12:13:55 EST
releng's armadillo-6.500.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716369
Comment 27 Upstream Release Monitoring 2016-02-10 07:11:01 EST
Latest upstream release: 6.500.5
Current version/release in rawhide: 6.500.4-2.fc24
URL: http://arma.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2016-02-10 07:11:27 EST
Created attachment 1122777 [details]
[patch] Update to 6.500.5 (#1268277)
Comment 29 Upstream Release Monitoring 2016-02-10 07:20:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12926416
Comment 30 Upstream Release Monitoring 2016-02-12 07:48:22 EST
jamatos's armadillo-6.500.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735184
Comment 31 Fedora Update System 2016-02-26 08:27:04 EST
gdal-2.0.2-4.fc23 mlpack-1.0.11-11.fc23 mmseq-1.0.8a-12.fc23 armadillo-6.500.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec8cbcd25a
Comment 32 Fedora Update System 2016-02-26 08:30:26 EST
gdal-1.11.4-2.fc22 mlpack-1.0.11-11.fc22 armadillo-6.500.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de7dbf080e
Comment 33 Fedora Update System 2016-02-26 15:51:26 EST
armadillo-6.500.5-1.fc22, gdal-1.11.4-2.fc22, mlpack-1.0.11-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de7dbf080e
Comment 34 Fedora Update System 2016-02-26 15:52:25 EST
armadillo-6.500.5-1.fc23, gdal-2.0.2-4.fc23, mlpack-1.0.11-11.fc23, mmseq-1.0.8a-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec8cbcd25a
Comment 35 Fedora Update System 2016-03-05 17:22:07 EST
armadillo-6.500.5-1.fc23, gdal-2.0.2-4.fc23, mlpack-1.0.11-11.fc23, mmseq-1.0.8a-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2016-03-05 17:49:37 EST
armadillo-6.500.5-1.fc22, gdal-1.11.4-2.fc22, mlpack-1.0.11-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.